Fix typo in watchers_controller.rb

2020-06-08 13:40 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

find_objets_from_params -> find_objects_from_params

Associated revisions

Revision 19823 - 2020-06-16 11:06 - Go MAEDA

Fix typo in app/controllers/watchers_controller.rb (#33567).

Patch by Pavel Rosický.

Revision 19824 - 2020-06-16 11:10 - Go MAEDA

Fix typo in test/helpers/watchers_helper_test.rb (#33567).

History

#1 - 2020-06-08 23:57 - Go MAEDA

- Target version set to 4.2.0

I found the same typos in another file.

diff --git a/test/helpers/watchers_helper_test.rb b/test/helpers/watchers_helper_test.rb

index ccbc80875..057b1bdd8 100644

--- a/test/helpers/watchers_helper_test.rb

+++ b/test/helpers/watchers_helper_test.rb

@@ -34,7 +34,7 @@ class WatchersHelperTest < Redmine::HelperTest

     assert_equal expected, watcher_link(Issue.find(1), User.find(1))

   end

-  test '#watcher_link with a single objet array' do

+  test '#watcher_link with a single object array' do

     expected = link_to(

       "Watch",

       "/watchers/watch?object_id=1&object_type=issue",

@@ -43,7 +43,7 @@ class WatchersHelperTest < Redmine::HelperTest

     assert_equal expected, watcher_link([Issue.find(1)], User.find(1))

   end

-  test '#watcher_link with a multiple objets array' do

+  test '#watcher_link with a multiple objects array' do

     expected = link_to(

       "Watch",

       "/watchers/watch?object_id%5B%5D=1&object_id%5B%5D=3&object_type=issue",

#2 - 2020-06-16 11:11 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

#3 - 2020-06-16 11:11 - Go MAEDA

Committed the patch. Thank you.

#4 - 2020-06-16 11:17 - Go MAEDA

- Subject changed from fix a typo in watchers_controller.rb to Fix typo in watchers_controller.rb
